<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125232</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decision/2026/5/19/TECV2613192S/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/52/JORFARTI000054125232.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125225" date_publi="2026-05-23" date_signature="2026-05-19" nature="DECISION" nor="TECV2613192S" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Décision du 19 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125225">Décision du 19 mai 2026 portant délégation de signature à l'inspection générale de l'environnement et du développement durable</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125232" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Délégation est donnée à Mme Sylvie Mathon, inspectrice du groupe I, secrétaire générale de l'inspection générale de l'environnement et du développement durable, à l'effet de signer, au nom de la ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature, tous actes, arrêtés et décisions, à l'exclusion des décrets, dans la limite de ses attributions.<br/>Délégation est donnée à Mme Anne Harlé, inspectrice du groupe II, secrétaire générale adjointe, à l'effet de signer, au nom de la ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature, tous actes, arrêtés et décisions, à l'exclusion des décrets, dans la limite des attributions du secrétariat général.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
